Parker Hannifin
home | products | how to buy | support & downloads | literature | search

Click Here to go to new EM&D Knowledge Base (FAQ) site


Can I run Interact 6.X in Windows NT/2K/XP?

Only the Development software can be run in Windows NT, 2000, or XP. These versions of Window have a limited DOS shell and will not support Interact runtime with any device drivers other than the DEMO driver.